需要编译才能安装的软件源码,x86,ARM是否通用?

笔记本/超便携移动PC软硬件相关支持,包括硬件、安装和驱动等
回复
lovefhp
帖子: 6
注册时间: 2008-09-27 16:57
送出感谢: 0
接收感谢: 0

需要编译才能安装的软件源码,x86,ARM是否通用?

#1

帖子 lovefhp » 2010-04-09 14:52

需要编译才能安装的软件源码,x86,ARM是否通用?
头像
速腾1994
论坛版主
帖子: 17363
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: 需要编译才能安装的软件源码,x86,ARM是否通用?

#2

帖子 速腾1994 » 2010-04-26 20:57

主要是编译环境工具
leopard110739
帖子: 3
注册时间: 2010-04-29 12:33
送出感谢: 0
接收感谢: 0

Re: 需要编译才能安装的软件源码,x86,ARM是否通用?

#3

帖子 leopard110739 » 2010-04-29 12:39

不懂 :em20
回复

回到 “笔记本、UMPC支持”